Subject: linux-next: Signed-off-by missing for commit in the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 8 Sep 2025 20:26:48 +1000

Hi all,

Commits

  aae65812f5c3 ("gpu: drm: display: drm_dp_cec: update Hans' email address")
  8bebc6523f68 ("media: update Hans Verkuil's email address")
  454bcf2523aa ("media: include: update Hans Verkuil's email address")
  e1c7015d6093 ("Documentation: update Hans Verkuil's email address")
  740e74c74188 ("media: update Hans Verkuil's email address")
  6bc4f2381c03 ("media: v4l2-core: update Hans Verkuil's email address")
  afabad4d7621 ("Documentation: media: update Hans Verkuil's email address")
  2bf39bdda0b7 ("MAINTAINERS: update Hans Verkuil's email addresses")

are missing a Signed-off-by from their committer.

-- 
Cheers,
Stephen Rothwell